@charset "UTF-8";
/* CSS Document */

/* Global ---------------------------------------------------------------- */
body {
	font: 100% arial, helvetica, sans-serif;
	line-height: 1.5em;
	color: #black;
	background: #383f47 url(../img/noise-all.png) repeat;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 481px) {
body { font: 85% arial, helvetica, sans-serif; line-height: 1.5em; }
}
@media only screen and (min-width: 769px) {
body { font: 75% arial, helvetica, sans-serif; line-height: 1.5em; }
}

h1, h2, h3 {
	font-family: 'Cinzel', serif;
	font-weight: 100;
	line-height: 1em;
}

/* WRAPPERS ------------------------------------------------------------*/


#wrapper-head {
	background: url(../img/headerBG.jpg) repeat-x 50% 0;
	border-bottom: 0.85em solid #bfbdba;
}
#wrapper-content {
	background: #EFECE8;
}
#wrapper-foot {
	background: #383f47 url(../img/noise-all.png) repeat;
}


/* LOGO ------------------------------------------------------------*/

#logo {
	text-align: center;	
}
#logo img {
	margin: 1em 0;
}


/* HEADER SLOGAN ------------------------------------------------------------*/

#headerSlogan {
	text-align: center;
}
#headerSlogan p {
	color: white;
	font-family: 'Cinzel', serif;
	font-size: 1.125em;
	font-weight: 100;
	line-height: 1em; 
	margin: 0;
	padding: 0;
}

@media only screen and (min-width: 769px) {
#headerSlogan p {
	font-size: 1.25em;
}
}
@media only screen and (min-width: 950px) {
#headerSlogan {
	text-align: left;
}
#headerSlogan p {
	font-size: 1.4em;
}
}

/* NAVIGATION ------------------------------------------------------------*/

#nav { display: none; }

#comboNav { width: 100%; }

@media only screen and (min-width: 769px) {
#comboNav { display: none; }
#nav { display: block; }
}



@media only screen and (min-width: 769px) and (max-width: 949px) {
#buttons {
	float:right;
    position:relative;
    left:-50%;
    text-align:left;
	margin: 0;	
}
#buttons>ul {
	padding: 0;
	margin: 0;
	position:relative;
    left:50%;
}
#buttons>li {
	float:left;
	position:relative;
}


.sf-menu>li>a, .sf-menu>li ul li a { font-size: 120%; }
}
@media only screen and (min-width: 1100px) {
.sf-menu>li>a { font-size: 120%; }
.sf-menu>li ul li a { font-size: 115%; }	
}
@media only screen and (min-width: 1200px) {
.sf-menu>li>a { font-size: 130%; }
.sf-menu>li ul li a { font-size: 115%; }	
}
/*
.sf-menu {
	text-decoration: none;
}

.sf-menu>li{
	margin-left: 0.85em;
	padding-right: 0.85em;
	border-right: 1px solid #ccc;
}

.sf-menu>li:first-child{ margin-left: 0px;}

.sf-menu>li:last-child{ 
	border-right: none;
	padding-right: 0px;
}

.sf-menu>li>a{
	display: block;
	text-decoration: none;
	
}
.sf-menu>li>a{ color: #f1f1f1; }

.sf-menu>li>a:hover{ color: #fee271; }

.sf-menu>li.current-menu-item>a,
.sf-menu>li.current_page_item>a { border-bottom: solid #fee271 2px; }

.sf-menu>li ul{ background: #f1f1f1; opacity:0.90; filter:alpha(opacity=90); }

.sf-menu>li ul li a{ color: #444; }

.sf-menu>li ul li a:hover{
	background: #3b424b;
	color: #fbe471;
}

/* sub navigation -----------------------------------------------------

.sf-menu>li ul{
	display: block;
	margin-top: 0px;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	text-shadow: none;
}

.sf-menu>li ul li a{
	display: block;
	padding: 1.125em;
	display: block;
	text-decoration: none;
}


/* FEATURE -----------------------------------------------------*/

#feature {
	background: rgba(255, 255, 255, .1);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}


/* CONTENT ------------------------------------------------------------*/

.contentBG {
	background: #F1F1F1;	
	border-right: 1px solid #e7dfd5;
	border-left: 1px solid #e7dfd5;
	padding-top: 0.5em;
	padding-bottom: 2.5em;
}


/* HOME PAGE CONTENT ------------------------------------------------------------*/

#newRange, #findRetailer, #latestNews {
	background: white;	
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}
#eziKiwi {
	background: white;	
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}


#homeWelcome h1 {
	margin: 0 0 0.2em 0;
}
#newRange h2, #findRetailer h2, #latestNews h2 {
	margin: 1em 0 0.2em 0;
	padding: 0 5%;
}
.dateText {
	margin: 0 0 0.5em 0;
	width: 100%;
	font-weight: 100;	
}
/*
#newRange img, #findRetailer img, #latestNews img {
	float: left;
	margin: 0 1em 1em 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	max-width: 106px;	
}
*/
@media only screen and (min-width: 769px) {
#newRange, #findRetailer, #latestNews {
	min-height: 360px;
}
}

#homeWelcome p, #newRange p, #findRetailer p, #latestNews p {
	margin: 0 0 1em 0;	
}
#newRange p, #findRetailer p, #latestNews p {
	padding: 0 5%;
}
@media only screen and (min-width: 950px) {
#homeWelcome h1 {
	font-size: 2.3em;
	margin: 0.5em 0 1em 0;
}
#homeWelcome p {
	font-size: 120%;	
}
}
@media only screen and (min-width: 1175px) {
#newRange p, #findRetailer p, #latestNews p {
	font-size: 110%;
	margin: 0.5em 0 0 0;
}
.latestNewsImg {
	margin: 0 1.5em 1em 0;	
}
}


/* FOOTER ------------------------------------------------------------*/

#footerText p {
	color: #AAA;
	margin: 0 0 1em 0;
	padding: 0;
}
#footerText p a, #footerText p a:link, #footerText p a:visited {
	color:  #FFF;
}
#footerText p a:hover, #footerText p a:focus {
	color:#FEE271;
}
.footerLogo img, .footerFBLogo img {
	opacity:0.80; 
	filter:alpha(opacity=80);	
}
.footerSlogan p, .footerFB p {
	font-family: 'Cinzel', serif;
	margin: 0;
	padding: 0;
	color: #AAA;
}
/*
@media only screen and (min-width: 950px) {
.footerSlogan p {
	font-size: 130%;
	margin: 0	
}
}




/* PRODUCT RANGE ------------------------------------------------------------*/


.gallerybg {
	background-color: white;
	padding: 5px 0 1px 5px;	
}

@media only screen and (min-width: 769px) {
#rangeGallery h1, #rangeGallery h3 {
	margin-left: 10px;
}
}

#rangeDetails {
	background: white;	
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

.rangeBedType {
	clear: both;
	width: 29%;
	float: left;
	margin: 0;
	padding: 0.5em 5% 0.5em 1%;
}
.rangeBedSize {
	clear: none;
	width: 65%;
	float: left;
	margin: 0;
	padding: 0.5em 0;
}
.rowColor {
	background: #F1F1F1;
}
.lastRow {
	margin-bottom: 1em;	
}
#rangeOverview h3, #rangeDetails h3 {
	margin-top: 0.5em;	
}

@media only screen and (min-width: 600px) and (max-width: 1049px) {
#rangeOverview h3, #rangeDetails h3 {
	margin-top: 0;	
}
}

.rangeRow {
	float: left;
	width: 100%;	
}
.rangeFurnType {
	clear: both;
	width: 40%;
	float: left;
	margin: 0;
	padding: 0.5em 5% 0.5em 1%;
}
.rangeFurnSize {
	clear: none;
	width: 54%;
	float: left;
	margin: 0;
	padding: 0.5em 0;
}


.rangeODFurnType {
	clear: both;
	width: 30%;
	float: left;
	margin: 0;
	padding: 0.5em 5% 0.5em 1%;
}
.rangeODFurnSize {
	clear: none;
	width: 44%;
	float: left;
	margin: 0;
	padding: 0.5em 0;
}
.rangeODFurnPrice {
	clear: none;
	width: 20%;
	float: left;
	margin: 0;
	padding: 0.5em 0;
}


/* Retailers ------------------------------------------------------------*/

.retailersList h3 {
	margin-bottom: 0em;
}
.retailersList p {
	margin: 0 0 1.5em 0;
}



/* CARE GUIDE ------------------------------------------------------------*/


#careLeft ul, #careRight ul {
	margin: 0 0 0 2em;
	padding: 0;	
}
#careLeft li, #careRight li {
	margin: 0 0 1em 0;	
}
#careLeft ul ul {
	margin: 1em 0 1em 2em;
}




/* STAFF ------------------------------------------------------------*/

.staffBox {
}
.staffBox h2 {
	text-align: center;	
}
.staffPad {
	padding: 5%;
	background: white;	
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);	
}
.staffPhoto img {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}



/* CONTACT ------------------------------------------------------------*/

#contactDetails p {
	font-size: 120%;	
}

#contactForm {
	background: white;	
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}
#contactForm h2 {
	margin: 0;
	padding: 0;
}
.cat_textbox_2, .cat_listbox_2 {
	width: 94%;
	margin-top: 0.5em;
	padding: 2%;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	-khtml-border-radius: 4px;
	border: 1px solid #ccc;
	height: 2em;
	line-height: 2em;
}

.cat_listbox_2 {
	height: 14em;
	resize: none;
}
	

@media (max-width: 444px) {

.recaptchatable #recaptcha_image {
	float: left !important;
	margin: 0 !important;
	width: 200px !important;
}
.recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r2_c1, .recaptcha_r2_c2, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell {

	background: none !important;
}
}

@media only screen and (min-width: 445px) {

.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
	line-height:0!important;
}
.recaptcha_input_area {
	height: 30px!important;
}
}

input[type=submit] {
	color: white;
	padding:0.5em 1em; 
	background: #383f47; 
	border:0 none;
	cursor:pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
input[type=submit]:hover {
	background: #4b596a;
}

